CENTRIC-URL.NAME=URL do CentricCRM
CLASSNAME.NAME=Nome da classe
CLIENT.NAME=UserId
CODE.NAME=Senha
CONDITION.ITEM.NAME=Nome
CONDITION.ITEM.VALUE=Valor
CONDITION.NAME=Condi\u00E7\u00E3o da Query
MODULENAME.ITEM.Contact=Contato
MODULENAME.ITEM.ContactAddress=Endere\u00E7o
MODULENAME.ITEM.ContactEmailAddress=Endere\u00E7o de E-mail 
MODULENAME.ITEM.ContactPhoneNumber=Numero de Telefone
MODULENAME.ITEM.CustomFieldCategory=CustomizarCampoCategoria
MODULENAME.ITEM.CustomFieldData=CustomizarCampoData
MODULENAME.ITEM.CustomFieldGroup=CustomizarCampoGrupo
MODULENAME.ITEM.CustomFieldRecord=CustomizarCampoGravar
MODULENAME.ITEM.OrganizationAddress=Endere\u00E7oOraganiza\u00E7\u00E3o
MODULENAME.ITEM.OrganizationEmailAddress=EmailOraganiza\u00E7\u00E3o
MODULENAME.ITEM.OrganizationPhoneNumber=TelefoneOraganiza\u00E7\u00E3o
MODULENAME.ITEM.Project=Projeto
MODULENAME.ITEM.Task=Tarefa
MODULENAME.ITEM.Ticket=Ticket
MODULENAME.NAME=M\u00F3dulo
SERVER-ID.NAME=Servidor
